
.fp-slideshow .layout-fullslideshow .sprocket-features-desc {
  font-family: yekan;
}
body.font-family-myriad {
  font-family: yekan,"lora",Verdana,Helvetica,Arial,sans-serif;
}
.sprocket-strips.sprocket-strips-xscroll .sprocket-strips-xscroll-title {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
  font-size: 1rem;
}
.module-title .title {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
}
.menu-block .gf-menu .item {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
}
.title6 .module-title .title {
  font-size: 1.3em;
  letter-spacing: 0;
}
.rt-apollo-3 .sprocket-strips-effect-apollo .sprocket-strips-apollo-readon {
  display: none;
}
.menu-block .gf-menu .item {
  font-weight: normal;
}
body.rtl .rt-apollo-3 .sprocket-strips-effect-apollo img {
  transform: scale3d(1.25,1.25,1);
}
body.layout-mode-responsive .fp-roksprocket-strips-fullstrip .sprocket-strips-effect-apollo .sprocket-strips-apollo-title {

  background-color: #34a1fc;
  border-radius: 5px;
  max-width: 200px;
  padding: 0 10px;
}
.sprocket-strips.sprocket-strips-apollo .sprocket-strips-apollo-title, .sprocket-strips.sprocket-strips-apollo .sprocket-strips-apollo-title a {
  color: #ffffff;
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
  letter-spacing: 0;
  text-transform: none;
}
.button, .readon, .readon2, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
  font-size: 14px;
  letter-spacing: 0;
  /*padding zie: 15px 20px*/
  padding: 0px 20px;
}
.sprocket-lists .sprocket-lists-title {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
}
.sprocket-lists-item .readon-wrapper.img-disabled {
  display: none !important;
}

.sprocket-strips .sprocket-strips-xscroll-readmore {
  font-family: yekan,"lato",Verdana,Helvetica,Arial,sans-serif;
}
body.rtl .menu-block {
  direction: rtl;
}
body.rtl .rt-apollo-3 .sprocket-strips-effect-apollo .sprocket-strips-apollo-extended {
  border-right: 2px solid #ffffff;
  border-left: 0px;
  right: -25px;
  padding-right: 15px;
  padding-left: 0;
  left: inherit;
  text-align: right;
  transition: right 0.25s ease 0s, opacity 0.25s ease 0s;
  direction:rtl;
}